<?xml version="1.0"?>
<photoCardTemplate xmlns="urn:schemas-lexmark-com:2006:photo-card">
    <info>
        <stringFile>PhotoCards.xml</stringFile>
        <category>PhotoCardCategoryNames.holiday</category>
        <title>PhotoCardTitleTable.chinesenewyear</title>
        <orientation>landscape</orientation>
    </info>
    
	
    <background>chinesenewyear.png</background>

	<photo>
	        <topX>72</topX>
		<topY>63</topY>
		<width>656</width>
		<height>484</height>			
	</photo>
	
	<text>
		<defaultText>PhotoCardTextTable.clickHere</defaultText>
		<topX>777</topX>
		<topY>216</topY>
		<width>428</width>
		<height>321</height>
       		
		<color>
           		<red>225</red>
          		<blue>58</blue>
	  		<green>207</green>
        	</color>
		<font>
			<family>arial</family>
			<size>25</size>			
			<weight>bold</weight>
                        <style>normal</style>
		</font>		
	</text>
</photoCardTemplate>